.view-admit-weekend-program-listing .view-content {
    display: flex;
    display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    flex-wrap: wrap;
    margin: 0 60px;
}

.view-admit-weekend-program-listing .view-content .ugtiles {
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
    
  @media (max-width: 767px) {
    .view-admit-weekend-program-listing .view-content {
    margin: 0 20px;
}    

.view-admit-weekend-program-listing .view-content {
    margin: 0 10px;
}

.view-admit-weekend-program-listing .view-content .ugtiles {
    width: auto;
}

}